## tdedocker-trinity 14.0.10

=== debian/changelog ===
tdedocker-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Apr 2021 15:33:00 +0200

tdedocker-trinity (1.4-0) squeeze; urgency=low

  * Rename package to TDEDocker
  * Update to build with TDE R14

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 06 Sep 2018 02:11:12 +0200

tdedocker (1.3-0ubuntu1) edgy; urgency=low

  * Initial release
  * debian/patches/01-tdedocker-pro-fix-paths.dpatch
    + Since package uses qmake with default paths pointing
      to /usr/local we need to redefine all paths to point
      to the proper directory layout in debian/tdedocker
  * debian/patches/02-tdedocker-fix-tdedocker-desktop.dpatch
    + Same as the above. Paths for icon file are wrong.
      This patch fixes it.

 -- Lorenzo Villani <arbiter@arbiterlab.net>  Mon, 24 Jul 2006 16:58:25 +0200
