=== debian/control ===
Source: tdedocker-trinity
Section: x11
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs-trinity-dev, libxpm-dev
Standards-Version: 3.7.2

Package: tdedocker-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: minimize all applications to system tray [Trinity]
 TDEDocker will help you dock any application into the system tray.
 This means you can dock openoffice, xmms, firefox, thunderbird,
 anything! Just point and click. Works for all NET WM compliant
 window managers - that includes TDE, KDE, GNOME, Xfce, Fluxbox
 and many more.
