## tdedocker-trinity 14.0.11

=== debian/changelog ===
tdedocker-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdedocker

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 20 Oct 2021 00:14:33 +0200
