## tdedocker-trinity 14.1.2

=== debian/changelog ===
tdedocker-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdedocker

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Mar 2024 00:50:59 +0100
