## tdedocker-trinity 14.1.3

=== debian/changelog ===
tdedocker-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdedocker

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 May 2024 23:17:43 +0200
