## tdedocker-trinity 14.1.5~pre0

=== debian/changelog ===
tdedocker-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for c8dad93eeeb67ed9764eac4ca4c60cfa5b804ece
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdedocker

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
