## tdedocker-trinity 14.1.5

=== src/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_BINARY_DIR}/src
  ${CMAKE_SOURCE_DIR}/src
  ${XMU_INCLUDEDIR}
  ${XPM_INCLUDEDIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### tdedocker ###################################

tde_add_executable( tdedocker AUTOMOC
  SOURCES
    tdedocker.cpp main.cpp tqtraylabel.cpp
    trace.cpp traylabelmgr.cpp util.cpp
  LINK
    tdecore-shared tdeio-shared tdeui-shared DCOP-shared
    ${XMU_LIBRARIES} ${XPM_LIBRARIES}
  DESTINATION
    ${BIN_INSTALL_DIR}
)
