## tdedocker-trinity 14.1.6~pre1

=== debian/changelog ===
tdedocker-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e5847027f0ced3ff0f508fc856c837145614006b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdedocker

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:06:57 +0100
