## tdedocker-trinity 14.2.0~pre24

=== debian/changelog ===
tdedocker-trinity (4:14.2.0~pre24-0raspbian11.0.0+6) raspbian-bullseye; urgency=low

  * Automated git build for 856c92069e6fd707e94d07162658c8851ba3d742
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdedocker

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
