## tdedocker-trinity 14.2.0~pre25

=== debian/changelog ===
tdedocker-trinity (4:14.2.0~pre25-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 67cd87e7f1953ad4133b95be847c759ffebc7545
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdedocker

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:08:25 +0100
